rpm 4.11.90

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - h -

- HAVE_BASENAME : config.h
- HAVE_BZLIB_H : config.h
- HAVE_CAP_COMPARE : config.h
- HAVE_DB_H : config.h
- HAVE_DCGETTEXT : config.h
- HAVE_DIRENT_H : config.h
- HAVE_DIRNAME : config.h
- HAVE_DLFCN_H : config.h
- HAVE_DWARF_H : config.h
- HAVE_FCNTL_H : config.h
- HAVE_FDATASYNC : config.h
- HAVE_GELF_H : config.h
- HAVE_GETAUXVAL : config.h
- HAVE_GETCWD : config.h
- HAVE_GETOPT_H : config.h
- HAVE_GETTEXT : config.h
- HAVE_GZSEEK : config.h
- HAVE_INTTYPES_H : config.h
- HAVE_LCHOWN : config.h
- HAVE_LIBELF : config.h
- HAVE_LIBPTHREAD : config.h
- HAVE_LIBSELINUX : config.h
- HAVE_LIMITS_H : config.h
- HAVE_LUTIMES : config.h
- HAVE_LZMA_H : config.h
- HAVE_MEMORY_H : config.h
- HAVE_MEMPCPY : config.h
- HAVE_MKSTEMP : config.h
- HAVE_NSPR_H : config.h
- HAVE_NSS_H : config.h
- HAVE_NSS_INITCONTEXT : config.h
- HAVE_PTHREAD_H : config.h
- HAVE_PUTENV : config.h
- HAVE_REALPATH : config.h
- HAVE_REGCOMP : config.h
- HAVE_SECHASH_H : config.h
- HAVE_SECURE_GETENV : config.h
- HAVE_SETENV : config.h
- HAVE_STDINT_H : config.h
- HAVE_STDLIB_H : config.h
- HAVE_STPCPY : config.h
- HAVE_STPNCPY : config.h
- HAVE_STRING_H : config.h
- HAVE_STRINGS_H : config.h
- HAVE_STRUCT_DIRENT_D_TYPE : config.h
- HAVE_SYS_AUXV_H : config.h
- HAVE_SYS_PARAM_H : config.h
- HAVE_SYS_STAT_H : config.h
- HAVE_SYS_TYPES_H : config.h
- HAVE_SYS_UTSNAME_H : config.h
- HAVE_UNISTD_H : config.h
- HAVE_UNSETENV : config.h
- HAVE_UTIMES : config.h
- HAVE_ZLIB_H : config.h
- Header : rpmtypes.h
- HEADER_I18NTABLE : rpmtag.h
- HEADER_IMAGE : rpmtag.h
- HEADER_IMMUTABLE : rpmtag.h
- HEADER_MAGIC_NO : header.h
- HEADER_MAGIC_YES : header.h
- HEADER_REGIONS : rpmtag.h
- HEADER_SIGBASE : rpmtag.h
- HEADER_SIGNATURES : rpmtag.h
- HEADER_TAGBASE : rpmtag.h
- headerAddI18NString() : header.h
- headerCheck() : rpmlib.h
- HEADERCONV_COMPRESSFILELIST : header.h
- HEADERCONV_EXPANDFILELIST : header.h
- HEADERCONV_RETROFIT_V3 : header.h
- headerConvert() : header.h
- headerConvOps : header.h
- headerConvOps_e : header.h
- headerCopy() : header.h
- headerCopyLoad() : header.h
- headerCopyTags() : header.h
- headerDel() : header.h
- headerExport() : header.h
- headerFormat() : header.h
- headerFree() : header.h
- headerFreeIterator() : header.h
- headerGet() : header.h
- HEADERGET_ALLOC : header.h
- HEADERGET_ARGV : header.h
- HEADERGET_DEFAULT : header.h
- HEADERGET_EXT : header.h
- HEADERGET_MINMEM : header.h
- HEADERGET_RAW : header.h
- headerGetAsString() : header.h
- headerGetColor() : header.h
- headerGetEVR() : header.h
- headerGetFlags : header.h
- headerGetFlags_e : header.h
- headerGetInstance() : header.h
- headerGetNEVR() : header.h
- headerGetNEVRA() : header.h
- headerGetNumber() : header.h
- headerGetString() : header.h
- headerImport() : header.h
- HEADERIMPORT_COPY : header.h
- HEADERIMPORT_FAST : header.h
- headerImportFlags : header.h
- headerImportFlags_e : header.h
- headerInitIterator() : header.h
- headerIsEntry() : header.h
- headerIsSource() : header.h
- HeaderIterator : rpmtypes.h
- headerLink() : header.h
- headerLoad() : header.h
- headerMod() : header.h
- headerNEVRA() : header.h
- headerNew() : header.h
- headerNext() : header.h
- headerNextTag() : header.h
- headerNVR() : header.h
- headerPut() : header.h
- HEADERPUT_APPEND : header.h
- HEADERPUT_DEFAULT : header.h
- headerPutBin() : header.h
- headerPutChar() : header.h
- headerPutFlags : header.h
- headerPutFlags_e : header.h
- headerPutString() : header.h
- headerPutStringArray() : header.h
- headerPutUint16() : header.h
- headerPutUint32() : header.h
- headerPutUint64() : header.h
- headerPutUint8() : header.h
- headerRead() : header.h
- headerReload() : header.h
- headerSizeof() : header.h
- headerSort() : header.h
- headerUnload() : header.h
- headerUnsort() : header.h
- headerVerifyInfo() : header.h
- headerWrite() : header.h
- hMagic : header.h